XmCreateCascadeButton(3)

NAME
XmCreateCascadeButton — The CascadeButton widget creation function "XmCreateCascadeButton" "creation functions" "XmCreateCascadeButton"

SYNOPSIS

#include <Xm/CascadeB.h>
Widget XmCreateCascadeButton(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateCascadeButton creates an instance of a CascadeButton widget and returns the associated widget ID.

parent
    Specifies the parent widget ID. The parent must be a RowColumn widget.

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of CascadeButton and its associated resources, see XmCascadeButton(3).

RETURN

Returns the CascadeButton widget ID.

RELATED

XmCascadeButton(3).